Vulnerabilities in rtslib-fb 2.1.70